Subject: RE: bug#13085: 24.3.50; (invalid-function internal--called-interactively-p--get-frame)

From: "Drew Adams" <[email-masked]>
Date: Fri, 7 Dec 2012 10:55:52 -0800

> Probably, I'll upload a new build on Monday.

Thanks.

> FWIW:
> * I've not bootstrapped Emacs for a while.  So my last binaries are
> compiled without bootstrapping.
> * I've tried to reproduce your recipe in the OP, but I can't.  I
> evaluate the defadvice and then do `M-x ad-activate <RET> foo <RET>'
> but `foo' is not a valid argument there.  If you give me a precise
> recipe, I'll try to reproduce the steps and see if the Lisp debugger
> fires up.

Sorry, I don't have a recipe.  I have no idea what's going on.  Perhaps Stefan
has an idea.  Note that someone else reported the same bug (as #13097).

FWIW, I've also had other problems with that last build - e.g., bugs #13113,
#13114, and #13116.  I've gone back to using the build from 11/19, which is the
last one that doesn't seem to have many problems.

Thx - Drew